﻿.pageTop { 
      position:relative;
      background-color: #130805; 
      color: #ffffff; 
      padding: 35px 0 35px 35px;
      height: 500px;
      background-image:url('hero.png');
      background-repeat:no-repeat;
      background-position: left top;
} 
.pageTop h2 { 
   margin-top: 0px;
   margin-bottom:20px;
   font-weight:300;
   font-size: 32px;
}
.pageTop .pageTopCopyArea {
	max-width: 410px;
}
.rightRoundWhiteArrow {
     background-image:url('/Content/images/RightArrow_30x30_WHite.png');
     background-repeat:no-repeat;
     background-position:right center;
     padding-right: 45px;
     font-size:24px;
     color: #ffffff !important;
}
.rightRoundBlueArrow {
     background-image:url('blue_arrow.png');
     background-repeat:no-repeat;
     background-position:right center;
     padding-right: 30px;
     font-size:20px;
     line-height: 24px;
 }
 .rightRoundWhiteArrow :hover {
   color: #ffffff;
   text-decoration:underline;
 }
.MIEEContainer {
	margin-top: 25px;
}
.MIEEContainer .boxHeader { 
      background-color: #442359; 
      color: #ffffff;
      height: 65px;
      padding: 30px 15px 15px 15px;
 } 
.MIEEContainer .boxHeader img {
    float:left;
    margin-right: 20px;
}
.MIEEContainer .boxHeader .titleArea {
    float:left;
}
.MIEEContainer .boxHeader .titleArea .subheading {
    font-size: 13px;
    clear: both;
    display:block;
}
.MIEEContainer .boxHeader .titleArea .heading {
    clear: both;
    font-size: 26px;
    display:block;
}
.MIEEContainer .boxDetail {
	background-color: #f0f0f0; 
    padding: 15px;
    padding-left: 30px;
}

.MIEEContainer .applyNowLine {	
  margin-top: 25px;
}
.MIEEContainer .applyNow {
  float:right;
}
.MIEEContainer .applyNow a {
	display:inline-block;
	float:none !important;
	font-size:18px !important;
	height:35px !important;
}
.MIEEContainer .applyUntilDate {
	 color:red;
	 margin-right: 15px;
}
.MIETContainer {
	margin-top: 25px;
}
.MIETContainer .boxHeader { 
    background-color: #b4019e; 
    color: #ffffff;
	height: 65px;
	padding: 30px 15px 15px 15px;
} 
.MIETContainer .boxHeader img {
    float:left;
    margin-right: 20px;
}
.MIETContainer .boxHeader .titleArea {
    float:left;
}
.MIETContainer .boxHeader .titleArea .subheading {
    font-size: 13px;
    clear: both;
    display:block;
}
.MIETContainer .boxHeader .titleArea .heading {
    clear: both;
    font-size: 26px;
    display:block;
}
.MIETContainer .boxDetail {
    background-color: #f0f0f0; 
    padding: 15px;
    padding-left: 30px;
}
.moreBenefitsContainer {
  margin-top: 40px;
}
.moreBenefitsContainer > .boxHeader{
    font-size: 24px;
    margin-bottom: 15px;
}
.moreBenefitsContainer .boxDetail > div {
    width: 300px;
    margin-right: 20px;
    float: left;
}
.moreBenefitsContainer .boxDetail > div  > .boxHeader {
    font-size: 24px;
    padding: 20px;
    color:#ffffff;
}
.moreBenefitsContainer .boxDetail > div > .boxDetail {
    padding: 25px;
    padding-bottom: 30px;
    background-color: #f0f0f0;
    min-height: 130px;
}
.moreBenefitsContainer .boxDetail .get > .boxHeader  {
    background-color: #ba1319;
}
.moreBenefitsContainer .boxDetail .grow >  .boxHeader  {
    background-color: #4668c5;
}
.moreBenefitsContainer .boxDetail .connect {
    margin-right: 0px;
}
.moreBenefitsContainer .boxDetail .connect >  .boxHeader {
    background-color: #002050;
}

.socialMediaContainer {
    clear: both;
}
.socialMediaContainer > .boxHeader {
    font-size:24px;
    padding-top: 40px;
}
.socialMediaContainer > p {
    margin-bottom: 10px;
    font-size: 13px;
}
.socialMediaContainer .socialBlock{
    width: 235px;
    float:left;
    color: #666666 !important;
}
.socialMediaContainer .socialBlock img{
    float: left;
    margin-right: 10px;
    width: 50px;
}
.socialMediaContainer .socialBlock .titleArea{
    float: left;
    width: 155px;
    font-size:13px;
    display:inline-block;
}
.socialMediaContainer .socialBlock .titleArea .heading{
    font-size: 24px;
    margin-bottom:10px;
    display:block;
}
.socialMediaContainer .socialBlock .titleArea ul{
	display:inline;
}
.socialMediaContainer .socialBlock .titleArea li{
	display:list-item;
	list-style:disc;
}
#testimonialsWidget{
	position:absolute;
	bottom: 20px;
}
